﻿using HospitalManagementSystem.Patients;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Volo.Abp.Domain.Entities.Auditing;

namespace HospitalManagementSystem.Documents
{
    public class EntityDocument : AuditedAggregateRoot<Guid>
    {
        public string OriginalFileName { get; set; }
        public string GeneratedFileName { get; set; }
        public string FileSize { get; set; }
        public string FilePath { get; set; }
        public string FileType { get; set; }
        public string TagName { get; set; }
        public DateTime UploadDate { get; set; }
    }
}
