﻿using HospitalManagementSystem.Patients;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Volo.Abp.Domain.Entities.Auditing;

namespace HospitalManagementSystem.Documents
{
    public class PatientDocument : AuditedAggregateRoot<Guid>
    {
        [Required]
        public Patient Patients { get; set; }
        [Required]
        public EntityDocument EntityDocuments { get; set; }
        [Required]
        public string TagName { get; set; }
    }
}
